"""update null capability definition

Revision ID: c3e0d50b5189
Revises: 72cee10f1f0d
Create Date: 2021-03-16 15:29:09.016403

"""
import sqlalchemy as sa
from alembic import op

# revision identifiers, used by Alembic.
revision = "c3e0d50b5189"
down_revision = "72cee10f1f0d"
branch_labels = None
depends_on = None


def upgrade():
    op.execute(
        "UPDATE capabilities "
        "SET capability_steps = 'prepare-and-run-workflow null' "
        "WHERE capability_name = 'null'"
    )


def downgrade():
    op.execute(
        "UPDATE capabilities "
        "SET capability_steps = 'prepare-and-run-workflow null\nawait-parameter qa-status' "
        "WHERE capability_name = 'null'"
    )
